<?php
 if(isset($_GET['filepath'])){
     echo $_GET['filepath'] . '<br>';
     echo "file_exists: " . file_exists($_GET['filepath']) . '<br>';
 }
 if (isset($_GET['filename'])){
     echo $_GET['filename'] . '<br>';
 }
?>